Comment 2 for bug 934122

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package geogebra - 4.0.19.0+dfsg1-4

---------------
geogebra (4.0.19.0+dfsg1-4) unstable; urgency=low

  * Add stricter dependecies also to the binary package, not only
    to the source.

 -- Giovanni Mascellani <email address hidden> Sat, 03 Mar 2012 23:07:52 +0100